
/*FORMATAÇÃO GLOBAL*/
body {
    margin: 0;
    padding: 0;
    font-family: "Roboto", sans-serif;
    box-sizing: border-box;
}
header{
    background: #222121;
    padding: 10px;
    box-shadow: 3px 3px 6px #222121;
}
section{
    clear: both;
    padding: 10px 20px;
    margin: 10px 20px;
    font-size: 18px;
}
section h2{
    text-align: center;
    padding: 10px;
    margin: 10px;
}
section li{
    list-style: none;
}
blockquote{
    width: 400px;
    padding: 10px;
    margin: 100px 0px 0px 80px;
    border-radius: 10px 0px 10px 0px;
    background: #9b9a9a5e;
    box-shadow: 3px 3px 6px #222121;
    font-style: italic;
}
form{
    width: 500px;
    float: right;
    margin: 20px 20px 100px;
    padding: 20px;
    background: #9b9a9a5e;
    border-radius: 30px;
}
input{
    display: block;
    padding: 10px 20px;
    margin: 10px;
    border: 1px #222121;
    border-radius: 30px;
}
input[type="text"]{ /* utilização de tipo espécifco para estilização*/
    width: 180px;
    float: left;
}
input[type="email"]{
    width: 180px;
    margin: 10px 27px 0px 0px;
    float: right;
}
input[placeholder="Assunto"]{
    width: 420px;
}
textarea{
    padding: 10px 20px;
    margin: 10px;
    border-radius: 30px;
    border: 1px #222121;

}
button{
    display: block;
    padding: 10px 200px;
    margin: 10px 0px 0px 30px;
    border-radius: 30px;
    border: none;
    background: #008000;
    color: #FFFFFF;
    font-weight: bold;
}
button:hover{ /*Quando o mouse passar por cima irá altera para outra cor e apresentára um cursor de ponteiro*/
    background: #204920;
    cursor: pointer;
}
footer{
    text-align: center;
    background: #222121;
    color: #FFFFFF;
    padding: 5px;
    box-shadow: 3px 3px 3px 6px #222121;
    clear: both;

}
/*estilização espécifica para cada elemento de classe seguinto a hieráquia em css.*/
.nav-bar{
    padding: 10px 20px;
}
 .nav-bar h1{
    float:left;
    color: #FFFFFF;
    font-size: 32px;
    margin: 10px;
 }
 .logo{
    color: #008000;
 }
 .nav-bar ul{
    margin-top: 10px;
 }
.nav-bar  li{
    display: inline;
    padding: 10px 20px;
    font-size: 18px;
}
.nav-bar li a{
    color: #FFFFFF;
    text-decoration: none;
    float: right;
    padding: 5px 15px;
    margin: 5px;
}
.nav-bar li a:hover{
    background: #008000;
    border-radius: 30px;
    transition: background-color 0.3s ease-in-out; /* Transição ao passar o mouse por cima com atraso de 0.3s para mudança de cor, primeiro lento rápido e lento novamente.*/
}
.home{
    background: #9b9a9a5e;
    height: 500px;
}
.home img{
    width: 300px;
    float: right;
    border: 3px solid #008000;
    border-radius: 30px;
    margin: 100px 200px 0px 0px;
    box-shadow: 3px 3px 6px #222121;
}
.show{
    float: left;
    margin: 100px 0px 0px 250px;
    text-align: left;
}
.show h1{
    width: 400px;
    font-size: 42px;
}
.show h2{
    font-size: 28px;
    width: 400px;
}
.show p{
    font-size: 18px;
}
.text{
    width: 550px;
    line-height: 1.4;
    text-align: justify;
    text-indent: 32px;
    float: left;
}
.colun{
    width: 550px;
    float: right;
    text-align: justify;
}
.colun ul{
    margin: 50px 0px 0px 0px;
}
.colun li{
    padding: 20px;
    margin: 0px 0px 0px 30px;
    font-size: 16px;
}
.ico{
    position:absolute;
    width: 35px;
    padding: 10px;
    margin: 8px 0px 0px 0px;
}
.emp{
    position: absolute;
    width: 35px;
    padding: 10px;
}

.school{
    width: 500px;
    height: 450px;
    float: left;
    background: #9b9a9a5e;
    margin: 20px;
    padding: 10px;
    border-radius: 30px;
    box-shadow: 3px 3px 6px #222121;
}
.school li{
    padding: 10px;
}
.cursos{
    width: 500px;
    height: 450px;
    float: right;
    background: #9b9a9a5e;
    margin: 20px;
    padding: 10px;
    border-radius: 30px;
    box-shadow: 3px 3px 6px #222121;
}
.cursos li{
    padding: 10px;
}
.port h3{
    margin: 10px;
    padding: 10px;
}
.port p{
    text-align: justify;
    line-height: 1.4;
}
.port li{
    padding: 10px;
}
.port a{
    margin: 30px 0px 0px 60px;
    padding: 20px;
    text-decoration: none;
    color: #222121;
}
.port a:hover{
    color: #008000;
    transition: 0.3s ease-in-out;
}
.cont {
    width: 500px;
    text-align: justify;
    float: left;
}